Subject: FW: Wartsila USA
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 23 May 2001 02:58:00 -0700 (PDT)

John , seems that the Wartsila guys have not been straight with us , your 
guys didn't cause the problem .
Thanks
michael

 -----Original Message-----
From:  Lewis, Richard  
Sent: Wednesday 23 May 2001 08:42
To: Brown, Michael
Subject: Wartsila USA

Our US team are not to blame.
---------------------- Forwarded by Richard Lewis/LON/ECT on 23/05/2001 08:45 
---------------------------

Chris Thrall
22/05/2001 19:10
To: Richard Lewis/LON/ECT@ECT
cc: Rob Bayley/LON/ECT, Peter Crilly/LON/ECT@ECT, Nigel Beresford/EU/Enron 

Subject: Wartsila USA

Richard,

This is the e-mail you forwarded back in February.  I have chased up all of 
the guys in the US and here's the scoop:

ENA
Spoke with Bob Virgo who is a John Chappell equivalent, working for Dave Duran
They looked hard at the Wartsila engines back in March and concluded that it 
would not work due to emissions problems - they were considering the sites 
from all over the US
They haven't spoken with Wartsila for over a month
No wonder why Dave Duran hasn't rushed to call me back

EES
Spoke with Jeff Golden who is VP Corporate Development and acting as deal 
leader for distributed generation projects
They have spoken with Wartsila only generally about a deal
EES is trying to create optionality for its originators by pre-permitting 
some sites in New Mexico (x 2), Arizona (x 2) and Nevada (x 5)
Each site would be suited for 10 - 50 MW... therefore 70 - 350 MW total
They looked at a 2-4 year lease option with Wartsila starting this summer but 
it likely won't happen - can't get the sites permitted in time
Jeff didn't think there was anything that would cause Wartsila to conclude 
that the US deal was immenent
Jeff was interested in co-ordinating our efforts and wants to discuss the 
merits of a global deal - I will be sending him a copy of our Wartsila term 
sheet

Spoke with Mark Dobler who is VP Operations
confirmed that Jeff is the man to talk to in EES
sentiment in EES is that they are no big time bullish about getting into 
physical positions to cover off California - thinks the Sol Cal Edison credit 
problem will be solved by the government
heard that one of the EES guys in Brazil (Tony Spruill) is looking at 
generation to cover off some positions - another potential for a global deal

Conclusion
From Enron USA's perspective there is no burning deal for Wartsila kit

Interesting feedback considering this morning's conversation...

Regards,

Chris

---------------------- Forwarded by Chris Thrall/LON/ECT on 22/05/2001 17:22 
---------------------------

Richard Lewis
12/02/2001 08:00
To: Mark Dobler/HOU/EES@EES
cc: Dan Leff@EES, Rob Bayley/LON/ECT@ECT, Chris Thrall/LON/ECT@ECT 

Subject: Re: Mobile DG Sets  

We are in negotiations with Wartsila, a maker of 3MW gas recip engines, that 
gives us access to up to 700MW of engines over a 5 year time frame (including 
some very nice optionality).  An important feature is that we think we can 
mark to market the tolling contracts.

Chris Thrall is the lead originator on the deal, which still has some 
significant hurdles to overcome.  My intention is to get this deal done, then 
bring North America in to the equation.  
Wartsila are a counterparty with great potential, but can be flakey, and 
therefore need to be handled carefully.  I will ask Chris to give you a call 
later today.

Regards 

Richard

   

	Enron Energy Services  From:  Mark Dobler @ EES                           
09/02/2001 23:11

To: Richard Lewis/LON/ECT@ECT
cc: Dan Leff 

Subject: Mobile DG Sets

Richard -  

I was referred to you by Dan Leff, who asked me to touch base on some mobile 
power sets you are deploying in the UK.  He indicated the number to be qty 70 
10MW units.

I have the same task here in the US, specifically to take advantage of the 
power shortage occurring 2-3Q 2001, in multiple markets.

If you are the right contact person, can we talk on 12 Feb?  I can be reached 
at 713.345.5296 (office) or 713.302.3663 (cell).  If you are not the right 
contact person, can you forward accordingly?  Thanks for your help.

Regards
Mark